#editcontrol, #editcontrol .navbar-default{background-color: #0d5bb0 !important;}
#editcontrol .navbar-default .navbar-nav>li>a:focus, #editcontrol .navbar-default .navbar-nav>li>a:hover {color: #fff !important; background-color: #000 !important;}
#editcontrol .dropdown-menu>li>a:focus, #editcontrol .dropdown-menu>li>a:hover{background-color: #0d5bb0 !important;color: #fff !important;}
#editcontrol .dropdown-menu>li>a{color: #333;}
#editcontrol .nav-link:focus, #editcontrol .nav-link:hover{color:#fff;}
#editcontrol .bg-light{background:transparent !important;}
#editcontrol .bg-light .nav-link{color:#fff !important;}
/*
     FILE ARCHIVED ON 23:01:27 Apr 01, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:55:39 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 7.885
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.053
  esindex: 0.042
  cdx.remote: 112.997
  LoadShardBlock: 152.141 (3)
  PetaboxLoader3.datanode: 80.685 (4)
  PetaboxLoader3.resolve: 152.186 (2)
  load_resource: 82.631
*/